html,body {
	height:100%;
/*     padding-top: 50px; */
    font-family: "lato",sans-serif;
    font-weight: 400;
}
#bg {

	position: absolute;
	top: 0;
	left: 200px;
	right: 0;
	bottom: 0;
/*	
	background: url('/images/cover-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
*/
}


.navbar { 
	padding-top: 4em !important;
	padding-bottom: 4em !important;	
	-webkit-transition:padding 0.35s linear;
	-moz-transition:padding 0.35s linear; 
	-o-transition:padding 0.35s linear;        
	transition:padding 0.35s linear;  
}

.affix {
	padding-top: 0.2em !important;
	padding-bottom: 0.2em !important;
	-webkit-transition:padding 0.35s linear;
	-moz-transition:padding 0.35s linear;  
	-o-transition:padding 0.35s linear;         
	transition:padding 0.35s linear;  
}



#navbar-top .navbar {
    -webkit-box-shadow: 0 5px 6px 5px #666, 0 15px 10px 10px #666,;
    -moz-box-shadow: 0 8px 6px -6px #666;
    box-shadow: 0 8px 6px -6px #666;
}

#navbar-top .bg-dark {
	background-color: rgba(255,255,255,0.8) !important;
}
.navbar-brand {
	width: 170px;
	text-align: center;
	margin: 0;
	padding: 3px 0;
}

#heading-static {
	margin-left: 30px;
	opacity: 0;
	-webkit-transition:opacity 0.35s linear;
	-moz-transition:opacity 0.35s linear;  
	-o-transition:opacity 0.35s linear;         
	transition:opacity 0.35s linear;  	
}
#heading-static.affix {
	opacity: 1;
	-webkit-transition:opacity 0.35s linear;
	-moz-transition:opacity 0.35s linear;  
	-o-transition:opacity 0.35s linear;         
	transition:opacity 0.35s linear;  	
}

#other-report {
	position: absolute;
	right: 10px;
}
#other-report .btn {
	font-size: 0.75rem !important;
}



#leftpanel {
	position: fixed;
	left: 0;
	top: 0;
	height: 100%;
	width: 200px;
	background-color: #216a95;
	background-origin: 0 50%;
}

#navbar-left {
	padding: 0 !important;
	position: absolute;
	top: 168px;
	width: 200px;
	-webkit-transition:top 0.35s linear;
	-moz-transition:top 0.35s linear;  
	-o-transition:top 0.35s linear;         
	transition:top 0.35s linear;  
	color: white;	
}

#navbar-left.affix {
	top: 47px;	
	-webkit-transition:top 0.35s linear;
	-moz-transition:top 0.35s linear;  
	-o-transition:top 0.35s linear;         
	transition:top 0.35s linear;  	
}
.bg-dark {
	background-color: #216a95 !important;
}

#navbar-left a.nav-link.active,
#navbar-left a.nav-link:focus {
 	background-color: #105a85 !important;
    color: white !important;
	background: linear-gradient(to right, rgba(29,103,146,0) , rgba(29,103,146,1), rgba(29,103,146,0)) !;
    /* gradient from mid #1d6792 */
}
#navbar-left a.nav-link {
	color: rgba(255,255,255,0.5);
	width: 200px;
	line-height: 1.1em;
	font-size: 0.85em;

}
#navbar-left a.nav-link:hover {
	color: #fff;
}

#download {
	position: absolute;
	left: 13px;
	bottom: 15px;
}
#download a {
	font-size: 0.8em;
	color: white;
	opacity: 0.7;
}
#download a:hover {
	opacity: 1;
}

#tour {
	position: absolute;
	left: 13px;
	bottom: 65px;
}
#tour i {
	font-size: 2.5em;
	margin: 0 6px 0 9px;
}
#tour a {
	font-size: 0.8em;
	color: white;
	opacity: 0.7;
}
#tour a:hover {
	opacity: 1;
}



#content {
	background: url('/images/cover-bg.jpg');
    background-repeat: no-repeat;
/*     background-size: contain; */
	background-size: 100% auto;
    background-position: center top;	
	padding-left: 200px;
}
@media only screen and (max-width: 575px) {
	#content {
		padding-left: 0px !important;
	}
}


#cover {
	text-align: center;	
	margin-top: 0px;
	padding-top: 22%;
	margin-bottom: 25%;
	color: white;
	padding-left: 0px;
}
#cover .btn {
	margin-bottom: 30px;
}
#cover a.definition {
	text-decoration: none;
	border-bottom: 0px;
}
#cover h1 {
	text-shadow: 0 2px 5px #000;
}
#cover-line {
	text-align: center;
	background-color: white;
	height: 3px;
	width: 100px;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 30px;
    -webkit-box-shadow: 0 2px 5px 0px #000;
    -moz-box-shadow: 0 2px 5px 0px #000;
    box-shadow: 0 2px 5px 0px #000;	
}
#cover-table  {
	width: 60%;
	margin: 0 auto;
}
#cover-table td {
	text-shadow: 0 2px 5px #000;
	text-align: left;
	line-height: 1.1em;
}
#cover-table .value, #cover-table .field  {
	text-shadow: 0 2px 5px #000;
	text-align: left;
	line-height: 1.1em;
}




#home {
	padding-left: 200px;
    height: 100% !important;
    overflow: hidden;
}
#home img {
	margin-top: 0%;
}

section {
    min-height:calc(100% - 70px);
/*     padding-left: 220px; */
    margin-top: 100px;
}
section#footer {
	margin-top: 400px !important;
    padding-bottom: 50px !important;
}


section h2 {
	text-align: center;
	font-size: 40px;
    padding-top: 100px;
    font-weight: 500;
    padding-bottom: 80px;
    
    position: relative;
}

section h2:after {
    content: '';
    position: absolute;
    width: 10%;
    left: 45%;
    bottom: 37px;
    border-bottom: 4px solid #d23232;
}
section h3 {
    font-weight: 500;
    padding-top: 30px;
    padding-bottom: 10px;
    border-bottom: solid 1.5px #d23232;
	margin-bottom: 30px;
}

.field {
	font-weight: 500;
	text-align: left;
	line-height: 1.1em;
	padding-bottom: 10px;
}
.value, .modal-body p, .tablerow {
	font-weight: 300;
	line-height: 1.1em;
	padding-bottom: 15px;
}
ul {
	list-style-position: outside;
	margin-left: -20px;
	padding-bottom: 10px;
	margin-bottom: 0px !important;
}
li {
	font-weight: 300;
	line-height: 1.1em;
	padding-bottom: 5px;
}
#property-details .tablerow, #title-location .tablerow {
	padding: 0 !important;	
}
#property-details .tablerow.subject, #title-location .tablerow.subject {
	padding: 5px 0px !important;	
	margin-bottom: 20px;
}
#methodology .tablerow.subject {
	padding: 10px 0px !important;	
}
.tablehead {
	padding-bottom: 10px;
	border-bottom: 1px solid #666;
	margin-bottom: 10px;
	line-height: 1em;
	position: relative;
}
/*
.tablehead .col, .tablehead .col-4 {
	position: absolute !important;
    bottom: 5px !important;
    left: inherit;
}
*/
.tablerow.subject {
	border: 6px solid #216a95;
	padding: 15px 0 5px 0;
	font-weight: 500 !important;	
}
.tablerow small {
	color: #666;
	font-weight: 300;
}

.progress {
	margin-top: 5px;
}
.progress-bar {
	background-color: #216a95 !important;
}

p a, a:hover, a:focus {
	color: #d23232;
	text-decoration: none;
}
p a {
	border-bottom: solid 1px #d23232;
}
p a:hover {
	border-bottom: solid 2px #d23232;
}


#risk {
	text-align: center;
}
#risk p {
	padding-bottom: 0;
	margin-bottom: 0;
}
.risk-yes-no {
	font-size: 24px;
	font-weight: 700;
	color: #da1c1c;
	padding-top: 0px;
	padding-bottom: 25px;
}

.metrics h4 {
	margin-top: 1.5em !important;
}

.riskicon {
	margin: 0px;
	float:right;
}
.riskicon.on {
	color: #d23232
}
.riskicon.off {
	color: #afafaf
}
.mapboxgl-ctrl-logo, .mapboxgl-ctrl-attrib {
	display: none;
	visibility: hidden;
}

#swot h4 {
	margin-bottom: 25px;
	text-align: center;
}
#swot i {
	font-size: 1.5em;
}

video {
	margin-bottom: 30px;
}


.opteon-red {
	color: #d23232
}
.opteon-orange {
	color: #e9b124
}
.opteon-green {
	color: #28b23a
}
.opteon-blue {
	color: #216a95
}

.btn-primary {
	background-color: #216a95 !important;
	border-color: #216a95 !important;
    -webkit-box-shadow: 0 5px 6px 5px #666, 0 15px 10px 10px #666,;
    -moz-box-shadow: 0 8px 6px -6px #666;
    box-shadow: 0 8px 6px -6px #666;	
}
.btn-primary:hover {
	background-color: #105a85 !important;
    -webkit-box-shadow: 0 2px 3px 2px #000, 0 10px 4px 10px #666,;
    -moz-box-shadow: 0 4px 3px -3px #000;
    box-shadow: 0 4px 3px -3px #000;	
}


a.definition {
	color: inherit;
	text-decoration: none;
	border-bottom: dotted 1px #d23232;
}
a.definition:hover {
	text-decoration: none;
	border-bottom: dotted 1px #d23232;	
}

.introjs-tooltiptext {
	font-weight: 300;
	font-size: 0.9em;
	line-height: 1.1em;
}
.introjs-tooltiptext strong {
	display: block;
	margin-bottom: 0px;
	font-weight: 500;
	font-size: 1.1em;
	line-height: 1.2em;
}
.introjs-helperLayer{
	background-color: rgba(255,255,255,.2) !important;
}
